Bug 485618 - lag in both runlevel 3 and 5 even with "acpi=off nomodeset pci=msi"
lag in both runlevel 3 and 5 even with "acpi=off nomodeset pci=msi"
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
12
All Linux
medium Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-02-15 06:51 EST by Anirudh Singh Shekhawat
Modified: 2010-12-05 02:00 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-12-05 02:00:58 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
output of "lspci -v" (5.74 KB, text/plain)
2009-02-15 06:54 EST, Anirudh Singh Shekhawat
no flags Details
output "dmesg" (23.46 KB, text/plain)
2009-02-15 06:55 EST, Anirudh Singh Shekhawat
no flags Details
file "/proc/interrupt (916 bytes, text/plain)
2009-02-15 06:56 EST, Anirudh Singh Shekhawat
no flags Details
rpm "rpm -q xorg-x11-drv-ati mesa-libGL" (66 bytes, text/plain)
2009-02-15 06:57 EST, Anirudh Singh Shekhawat
no flags Details
log "/var/log/Xorg.0.log" (98.93 KB, text/plain)
2009-02-15 06:58 EST, Anirudh Singh Shekhawat
no flags Details
outpu "dmesg" , After fixing cooler (22.18 KB, text/plain)
2009-02-24 04:53 EST, Anirudh Singh Shekhawat
no flags Details
file "/proc/interrupt" , After fxing cooler (891 bytes, text/plain)
2009-02-24 04:54 EST, Anirudh Singh Shekhawat
no flags Details
file "/var/log/messages" (716.57 KB, text/plain)
2009-02-26 17:34 EST, Anirudh Singh Shekhawat
no flags Details
ubuntu output of "dmesg" (35.21 KB, text/plain)
2009-03-05 06:11 EST, Anirudh Singh Shekhawat
no flags Details
ubuntu file "/var/logXorg.0.log" (43.66 KB, text/plain)
2009-03-05 06:15 EST, Anirudh Singh Shekhawat
no flags Details
"dmesg" f12 tests STEP 1 (39.74 KB, application/octet-stream)
2009-11-23 00:55 EST, Anirudh Singh Shekhawat
no flags Details
"messages" f12 tests STEP 1 (52.00 KB, application/octet-stream)
2009-11-23 00:57 EST, Anirudh Singh Shekhawat
no flags Details
"dmesg" f12 tests STEP 2 (33.14 KB, application/octet-stream)
2009-11-23 01:20 EST, Anirudh Singh Shekhawat
no flags Details

  None (edit)
Description Anirudh Singh Shekhawat 2009-02-15 06:51:01 EST
Description of problem:

I installed fedora 10 in text mode but the first reboot couldnt log me in ,i.e. the system did not comeup and the system would only work with these boot options "acpi=off nomodeset pci=msi" and none of them could be excluded and once the system is up and running in cli mode, and when did "startx", the display which came up was slow i.e. the reaction of the mouse pointer and the opening and closing of applications window was quite slow.But also that the display worked fine at times,but this was just at sometimes.
My machine has seen successful installation and working of other distros like ubuntu 8.04 & 8.10 ,opensuse 11 and mandriva 2009.But fedora has experiencing such problems.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Anirudh Singh Shekhawat 2009-02-15 06:54:52 EST
Created attachment 331962 [details]
output of "lspci -v"
Comment 2 Anirudh Singh Shekhawat 2009-02-15 06:55:27 EST
Created attachment 331963 [details]
output "dmesg"
Comment 3 Anirudh Singh Shekhawat 2009-02-15 06:56:14 EST
Created attachment 331964 [details]
file "/proc/interrupt
Comment 4 Anirudh Singh Shekhawat 2009-02-15 06:57:00 EST
Created attachment 331965 [details]
rpm "rpm -q xorg-x11-drv-ati mesa-libGL"
Comment 5 Anirudh Singh Shekhawat 2009-02-15 06:58:06 EST
Created attachment 331966 [details]
log "/var/log/Xorg.0.log"
Comment 6 François Cami 2009-02-15 07:02:26 EST
Versions :
xorg-x11-drv-ati-6.10.0-1.fc10.i386
mesa-libGL-7.2-0.15.fc10.i386

01:05.0 VGA compatible controller /
   ATI Technologies Inc RC410 [Radeon Xpress 200]
Comment 7 Anirudh Singh Shekhawat 2009-02-15 07:09:07 EST
mothreboard = intel D102GGC2
Comment 8 François Cami 2009-02-15 07:12:48 EST
dmesg excerpt :
CPU0: Temperature above threshold, cpu clock throttled (total events = 15368)

Reporter, could you check your CPU's cooler, please...
Comment 9 Anirudh Singh Shekhawat 2009-02-24 04:53:35 EST
Created attachment 333015 [details]
outpu "dmesg" , After fixing cooler

The cooler has been fixed which was generating the thernal events
Comment 10 Anirudh Singh Shekhawat 2009-02-24 04:54:58 EST
Created attachment 333016 [details]
file "/proc/interrupt" , After fxing cooler
Comment 11 François Cami 2009-02-24 14:37:54 EST
OK.

This bug has been triaged.

---
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 12 Anirudh Singh Shekhawat 2009-02-26 17:34:46 EST
Created attachment 333400 [details]
file "/var/log/messages"
Comment 13 Anirudh Singh Shekhawat 2009-02-27 15:12:24 EST
the lag,display being slow is evident in runlevel 3 too..
Comment 14 François Cami 2009-02-27 16:00:08 EST
Switching to kernel.

---
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 15 Anirudh Singh Shekhawat 2009-03-05 06:07:34 EST
I have just installed ubuntu 8.10 on this same machine in dual boot with fedora 10 and the things are working fine. There are no display problems in ubuntu but the problem is unchanged in fedora.
The temperatures are much lower now (dont think 'coz of ubuntu), around 46c and never cross 50c.
I'm posting some outputs from ubuntu.
Comment 16 Anirudh Singh Shekhawat 2009-03-05 06:11:26 EST
Created attachment 334120 [details]
ubuntu output of "dmesg"
Comment 17 Anirudh Singh Shekhawat 2009-03-05 06:15:21 EST
Created attachment 334122 [details]
ubuntu file "/var/logXorg.0.log"
Comment 18 Bug Zapper 2009-11-18 04:10:21 EST
This message is a reminder that Fedora 10 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 10.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '10'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 10's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 10 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 19 Anirudh Singh Shekhawat 2009-11-23 00:55:50 EST
Created attachment 373023 [details]
"dmesg" f12 tests STEP 1
Comment 20 Anirudh Singh Shekhawat 2009-11-23 00:57:04 EST
Created attachment 373024 [details]
"messages" f12 tests STEP 1
Comment 21 Anirudh Singh Shekhawat 2009-11-23 01:16:56 EST
fedora 12 tests.
Installation with f12 finished smoothly unlike f10 and f11.
But there was not display when i rebooted, after a while the scree went off. so I ran a few tests and attaching the logs (dmesg and messages) as under.

# STEP 1:-
runlevel 1

#STEP 2:-
runlevel 1 nomodeset acpi=off pci=msi

And when i tried to start X, it said in a blue screen, you can say partial GUI but with no mouse or keyboard response "kstartconfig4 doesnt exist of fails" since i have installed kde and not gnome.

#STEP 3:-
runlevel 3 nomodeset acpi=off pci=msi

#STEP 4:-
runlevel 3
on starting X it said following things:-

ext4-fs error (device sda4) in ext4_new_inode: journal has aborted
mpage_da_map_blocks block allocation failed for inode 36 at logical offset 0
with max blocks 1 with error -30
this should dont hapen! data will be lost!
ext4-fs error (device sda4) in ext4_da_writepages: journal has aborted
ext4-fs error (device sda4) ext4_journal_start.sb: detected aborted jornal
ext4-fs error (device sda4) remounting filestatyen read onyl
ext4_da_writepages: jbd2_start: 1024 pages, ino 36:err -30
/usr/bin/ksmtuned: line 67 /usr/bin/pgrep: input/output error
/usr/bin/ksmtuned: line 67: /bin/ps: input/output erro

and kept on repeating last lines.
Comment 22 Anirudh Singh Shekhawat 2009-11-23 01:20:41 EST
Created attachment 373027 [details]
"dmesg" f12 tests STEP 2
Comment 23 Bug Zapper 2010-11-04 07:30:48 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 24 Bug Zapper 2010-12-05 02:00:58 EST
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.